<div class="task-list__tasks">
  <span class="task-list__tasks__title">Lista de Tarefas</span>
  <app-task-item
    *ngFor="let task of tasks$ | async"
    class="task-list__tasks__task"
    [task]="task"
  ></app-task-item>
  <div class="task-list__actions">
    <button type="button" (click)="openAddDialog()">Nova Tarefa</button>
  </div>
</div>

<app-task-dialog></app-task-dialog>
